body {
	margin:0px;
	padding:0px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px;
	background-color:#FFF;
}

a {	text-decoration:none;}
img { border:none;}
.cb { position:relative;	clear:both;}

.lookbook {
	width:995px;
	height:auto;
	position:relative;
}

.header {
	position:absolute;
	top:0px;
	height:25px;
	width:995px;
}

.bt-header {
	position:absolute;
	width:140px;
	height:18px;
	font-weight:bold;
	color:#FFF;
	background-color:#CCC;
	text-align:center;
	text-decoration:none;
}

.bt-header:hover {	background-color:#AAA;	text-decoration:none;}
.bt-header.retour-accueil {	right:45px;}

.zone-centrale {
	position:absolute;
	top:25px;
	left:54px;
	width:895px;
	height:1200px;
	z-index:10;
	overflow:hidden;
}



.zone-texte {
	position:absolute;
	width:200px;
	z-index:15;
	
}



.texte-titre {
	font-family: 'Cookie', cursive;
	font-size:26px;
	color:#333;
	line-height: 25px;
}

.texte-desc {
	font-family: 'Asul', sans-serif;
	font-size:15px;
}

.texte-bt {
	text-decoration:none;
	margin-top:10px;
	font-family: 'Asul', sans-serif;
	font-size:15px;
	color:#FFFFFF;
	text-align:center;
	padding:3px;
	width:130px;
	cursor:pointer;
}

.texte-fleche {
	margin-top:10px;
}

.texte-fleche.bd {	text-align:center;}
.texte-fleche.bg {	text-align:left;}
.texte-fleche.hg {	text-align:left;}
.texte-fleche.hd {	text-align:center;}





#slideur {
	position:absolute;
	height:1200px;
	z-index:11;
}

.contimg {
	position: absolute;
}

.visuel-big {
	width:895px;
	height:1200px;
	position: absolute;
}


.vigLR {
	position:absolute;
	top:375px;
	width:185px;
	height:225px;
	z-index:20;
	cursor:pointer;
}

.vigLR.left {	left:5px;}
.vigLR.right {	right:5px;}

.pastille {
	position:absolute;
	z-index:30;
	top:80px;
	width:55px;
	height:55px;
	background-repeat: no-repeat;
	background-position: center center;
}

.pastille.left {
	right:0px;
	background-image: url(../img/btn-prec.png);
		
}
.pastille.right {	
	left:0px;
	background-image: url(../img/btn-suiv.png);
}

.vigLR.left:hover div.pastille.left {
	background-image: url(../img/btn-prec-over.png);
}

.vigLR.right:hover div.pastille.right {
	background-image: url(../img/btn-suiv-over.png);
}




.visvig {
	z-index:25;
	width:185px;
	height:225px;
}




/*************** INTRO ***************/
.intro-content {
	position:absolute;
	width:974px;
	height:922px;
	left:15px;
	top:0px;
	cursor:pointer;
}

.intro-logo {
	position:absolute;
	width:280px;
	height:240px;
	left:110px;
	top:90px;
	z-index:20;
}

.intro-visus-ontop {
	position:absolute;
	width:415px;
	height:430px;
	left:50px;
	top:390px;
	z-index:20;
}

.intro-logo-colline {
	position:absolute;
	width:130px;
	height:85px;
	left:844px;
	top:837px;
	z-index:20;
}


.intro-slideshow {
	position:absolute;
	width:974px;
	height:922px;
	z-index:10;
}



.visuitem {
	position:absolute;
	z-index:11;
	display:none;
}




#zone-debug {
	width:300px;
	height:700px;
	overflow-y:scroll;
	position:fixed;
	bottom:0px;
	right:0px;
	font-size:12px;
	font-family:"Courier New", Courier, monospace;
	border:1px solid #DDD;
	z-index:5000;
}
	
